@charset "utf-8";
/* CSS Document */

/* for 1200px or less */
@media (max-width: 1200px) {
	
	.sldtext{ position:absolute; top:90px; left:60px; font-size:26px !important;}
	.navigation ul li a{ padding:0px 15px !important; font-size:15px;}
	
	.oneboxs a{margin:0px 0px 0px 25%;}




/* for 991px or less */
@media (max-width: 991px) {

.navbar-header{ width:30%;}
.navigation .navbar-brand{ margin-left:20px; width:100%; margin-bottom:20px; margin-top:6px;}
.navigation .navbar-brand img {width: 100%;}
.navigation ul li a{ margin:25px 0px 20px 0px !important; padding:0px 12px !important; font-size:12px;}

.sldtext{ position:absolute; top:40px; left:60px; font-size:26px !important;}

.oneboxs a{margin:0px 0px 0px 16%;}
.oneboxs h2{ min-height:90px !important;}

.proserv {
  background-repeat: repeat;
  background-size: 100% 100%;
}


}



/* for 767px or less */
@media (max-width: 767px) {
	
	.navbar-header{ width:100%;}
	
	.phonetext{text-align:center;}
	.register{ text-align:center;}
	.phonetext ul li{ border:none;}
	
	.navigation .navbar-brand{ margin-left:20px; width:60%; margin-bottom:20px; margin-top:10px;}
	.navigation .navbar-brand img {width: 60%;}
    .navigation ul li a{ margin:0px 0px 0px 0px !important;}
	
	.navigation ul li a{ margin:0px; padding:2px 0;}
	.cart{ margin-top:8px;}
	.thrdcont {margin-top: 0;}
	.carousel-indicators {bottom: 0 !important;}
	.navbar-default .navbar-toggle {border-color: #000000 !important; margin-top:20px !important;}
	.navbar-default .navbar-toggle .icon-bar { background-color: #000000 !important;}
	.navigation ul li{ text-align:center;}
	.navigation ul li a {padding: 6px 10px !important;font-size:14px;}
	
	.sldtext{ position:absolute; top:30px; left:30px; font-size:21px !important;}
	
	
	.oneboxs a{margin:0px 0px 0px 37%;}
	
	.onenewss{ margin-bottom:20px;}
	.oneboxs{ margin-bottom:20px;}


}


/* for 480px or less */
@media (max-width: 480px) {
	
	.navigation .navbar-brand{ margin-left:20px; width:50%; margin-bottom:20px; margin-top:10px;}
	.navigation .navbar-brand img {width: 100%;}
	.sldtext{ display:none;}
	
	.phonetext{ margin-bottom:10px;}
	
	.modal-dialog {width:94%;}
	
}


/* for 320px or less */
@media (max-width: 320px) {
	
	.navigation .navbar-brand{ margin-left:20px; width:70%; margin-bottom:20px; margin-top:10px;}
	.navigation .navbar-brand img {width: 100%;}
	
}




